## desktop-selector 1.0.1

=== debian/changelog ===
desktop-selector (1.0.1-4boundary2) jessie; urgency=medium

  * Initial Boundary package

 -- Laci Tele <laci@boundarydevices.com>  Tue, 24 May 2016 19:39:37 -0700
