=== debian/control ===
Source: desktop-selector
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), dh-python
Standards-Version: 3.9.4


Package: desktop-selector-lxde
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: desktop-selector-lubuntu
Replaces: desktop-selector-lubuntu
Description: Autodetecs the current SoC, and sets LXDE desktop icons

Package: desktop-selector-lubuntu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: desktop-selector-lxde
Replaces: desktop-selector-lxde
Description: Autodetecs the current SoC, and sets Lubuntu desktop icons
