=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DEB_HOST_GNU_CPU ?= $(shell dpkg-architecture -qDEB_HOST_GNU_CPU)
DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
DEB_HOST_GNU_TYPE=$(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE=$(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
	GCC_PREFIX = $(DEB_HOST_GNU_TYPE)-
endif


%:
	dh $@ --with python2


override_dh_shlibdeps:
	dh_shlibdeps -a -XQt5_NMap_CarouselDemo -XQt5_NMapper -XQUItBattery -XQt5_CinematicExperience
